.carousel-community-home,
.carousel-hiw {                              position:relative;}
.carousel-community-home {                   margin:-10px 0 15px; }
.carousel-community-home .carousel-view ul,
.carousel-hiw .carousel-view ul {             position:relative;}
.carousel-community-home .carousel-view,
.carousel-community-home .carousel-view li { width:950px; height:307px; position:relative; overflow:hidden;}
.hasJs .carousel-community-home li,
.hasJs .carousel-hiw li {                   float:left;}
.carousel-community-home .items,
.carousel-hiw .items {                       position:absolute; right:5px; bottom:20px;}
.carousel-community-home .items .icon,
.carousel-hiw .items .icon {                 text-indent:-9999px; background-position:-160px -272px; opacity:0.5;
                                             filter:Alpha(Opacity=50);}
.carousel-community-home .items .active
.icon, .carousel-hiw .items .active .icon {  opacity:1; filter:Alpha(Opacity=100);}

.carousel-community-home .carousel-view li
li {                                         width:auto; height:auto; float:none;}
.carousel-community-home .carousel-view ol { position:absolute; top:0; left:0;}
.carousel-community-home .prev-next,
.carousel-hiw .prev-next {                   display:none;}
.carousel-community-home .carousel-view a {  display:block; color:#000;}
.carousel-community-home li,
.carousel-hiw li {                           font: 13px "AlwynMedium", sans-serif; }
.carousel-community-home .step {             padding:0 0 0 50px; position:absolute; top:50px; }
.carousel-community-home .step-1 {           left:40px;}
.carousel-community-home .step-2 {           left:360px;}
.carousel-community-home .step-3 {           left:680px;}
.carousel-community-home .step span {        display:block;}
.carousel-community-home .number {           font-size:80px; line-height:60px; position:absolute; left:0; top:0;}
.carousel-community-home .action {           font-size:24px;}
.carousel-community-home .wrap-join-us,
.banner-hiw .wrap-join-us {                  display:block; position:absolute; top:97px; width:550px;
                                             text-align:center; font:26px "AlwynThin", sans-serif;
                                             text-transform:uppercase;}
.carousel-community-home .wrap-join-us span,
.banner-hiw .wrap-join-us span {             font-family:"AlwynMedium", sans-serif; }
.carousel-community-home .text-right {        right:0;}

/**/
.box-carousel {                              margin:0 0 50px; padding:15px;background:#edebe5;}
.carousel-hiw .carousel-view,
.carousel-hiw .carousel-view li {            width:920px; height:175px; position:relative; overflow:hidden;}
.carousel-hiw .items .icon {                 background-position:-112px -304px;}
.carousel-hiw .items {                       bottom:-5px; right:0px;}
.carousel-hiw .carousel-view .txt,
.carousel-hiw .carousel-view .txt span {     display:block;}
.carousel-hiw .carousel-view .txt {          top:40px; left:525px; position:absolute;}
.carousel-hiw .title {                       margin-bottom:5px; font-size:30px;}
.carousel-hiw .wrap-button {                 padding:2px; background:#d1d0ca; float:left;}
.carousel-hiw .wrap-button .button {         border:1px solid #c5c5c5; padding:5px 15px; color:#545454; text-shadow:0 1px 0 #fff;
                                             background:#efefef url(../images/gradient-button-carousel.png) no-repeat 0 0;}
.carousel-hiw .carousel-view .products-2
.title {                                     font-size:16px;}
.carousel-hiw .carousel-view .txt-1 {        left:410px}
.carousel-hiw .carousel-view .txt-2 {        left:770px}

/*hitwork banner*/
.banner-hiw {                                top:-5px; margin-bottom:10px; height:216px; width:950p;
                                             position:relative; }
.banner-hiw a {                              color:#000;}
.banner-hiw .wrap-join-us {                  top:45px; right:0; }

/* youtube link */
.carousel-community-home .list                                 { position:relative;z-index:200; }
.carousel-community-home .carousel-item-special                { position:relative; }
.carousel-community-home .carousel-item-special a.youtube-link { display:block;position:absolute;top: 97px;left: 441px;right: 153px;bottom: 11px;width:auto;height:auto;z-index:50;text-indent:-9999px;background:url(/layout/nbge/images/px.png) repeat; }
